@charset "utf-8";
/* CSS Document */
html
{
	font-family: Arial, Helvetica, sans-serif;
}

body
{
	background-image:url(../imagenes/fondo.png);
	background-repeat:repeat;
}

.datagrid-btable tbody tr td div
{
	white-space: normal;
	word-wrap: normal;
}

#cabecera
{
	background: rgb(207, 85, 22);
	box-shadow:rgb(0,0,0) 1px 1px 10px;
}

#DivContenido
{
	background-color: rgb(253, 250, 210);
	box-shadow:rgb(0,0,0) 1px 1px 10px;
	border-radius:5px;
	padding:1%;
	margin-top:2%;
	margin-bottom:2%;
	z-index:-2;
}
#DivLogIn
{
	margin-top: 5%;
	margin-bottom: 2%;
	border: solid;
	background: rgb(243, 127, 70);
	border-color: rgb(182, 76, 16);
	border-radius: 5px;
	box-shadow:rgb(0,0,0) 1px 1px 10px;
}

.letraGris
{
	color: rgb(90,90,90)
}

.degradado
{
	color: rgb(255,255,255);
	background-image: linear-gradient(rgb(255, 215, 129), rgb(182, 76, 16));
	/*padding:1%;*/
	margin-bottom:2%;
}

.divBotonInicio
{
	border-radius: 5%;
}

.thIzq
{
	border-top: thick solid;
	border-right: thin solid;
	border-bottom: thick solid;
	border-color: rgb(220,0,0);
}

.thDer
{
	border-top: thick solid;
	border-bottom: thick solid;
	border-color: rgb(220,0,0);
}

.tdIni
{
	border-right: thin solid;
	border-color: rgb(220,0,0);
}

#lateral {
	width: 8%;
	position: fixed;
	padding: 20px;
	top: 10%;
	right: 0;
	transform: translateX(100%);
	transition: all .5s ease;
}

#lateral.entra {
	transform: translateX(0);
}

